#
# spec file for package tkfont (Version 1.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         tkfont
Copyright:    Neil Grant
Group:        X11/Utilities
Provides:     tkfont 
Autoreqprov:  on
Version:      1.1
Release:      376
Summary:      Tool to select fonts
Requires:     /usr/bin/wish
Source:       %{name}-%{version}.tar.gz
Patch:        %{name}-%{version}.dif
BuildArchitectures: noarch

%description
It is a program similar to xfontsel.

Authors:
--------
    Neil Grant <grantj@sfu.ca>

SuSE series: tcl

%prep
%setup
%patch

%build

%install
XDIR=/usr/X11R6/bin
LIBDIR=/usr/lib/tkfont
SCRIPTE=tkfont
LIBS="FindFont GetFontDirs"
DOC="README COPYING *.txt"
install -g root -o root -d ${XDIR} ${LIBDIR}
install -g root -o root -m 755 ${SCRIPTE} ${XDIR}
install -g root -o root -m 755 ${LIBS} ${LIBDIR}

%files
%doc README COPYING *.txt
/usr/lib/tkfont
/usr/X11R6/bin/tkfont

%changelog -n tkfont
* Wed Apr 11 2001 - max@suse.de
- Added Group: X11/Utilities
- Added BuildArchitectures: noarch
* Wed Jun 07 2000 - ro@suse.de
- doc relocation, specfile cleaned
* Wed Oct 27 1999 - max@suse.de
- corrected the call of the tk shell to work with the new
  Tcl/Tk packages
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue May 06 1997 - hf@suse.de
  Changed the shell from wish to wish4.2
  A new package tkfont. Version 1.1
  It is a program similar to xfontsel.
